@CHARSET "ISO-8859-1";

div.haupt{	position:relative;
			margin:auto; 
			width:800px;	
			height:1200px; 	
			border:none; 
			border-bottom-style:none; 
			border-top-style:none;
		}
div.logo{	position:relative;
			margin:10px;
			width:780px;
			height:170px;
			border:none;
			
			background-image: url("Bilder/grundlogo.gif");
			
			
		}
div.seiten{	position:relative;
			margin:10px;
			width:780px;
			height:60px;
			border:none;
			background-color: #CCCC66;
			
		}		
div.hauptfeld {position:relative;
			margin:10px;
			width:780px;
			height:920px;
			background-image: url("Bilder/hintergrund.gif");
			border:0px solid;}

td.seiten{	width:12%;
			vertical-align:middle;
			text-align: center;
			background-image: url("Bilder/button.gif");} 
			
td.fotos{	height:120px;
			align:center} 


.link{ 		color: green;
			font-size:20px;
			vertical-align:top;}
		